Smartupgradekit

R4z0R

Lotus team
06.08.2009
217
1
#1
Подскажите где взять kit чтобы проапгрейдить клиентов 8.5.1, 8.5.2 до версии 8.5.3 (можно 8.5.3FP3)?
 

puks

Lotus team
03.02.2007
1 971
8
#2
А это что, отдельный пакет? Какое полное название и номер?
 

puks

Lotus team
03.02.2007
1 971
8
#4
R4z0R
Я им никогда не пользовался. Отдельно такого пакета я не вижу.
 

R4z0R

Lotus team
06.08.2009
217
1
#5
не помню точно, но вроде был мануал с решением как можно собрать его самому из дистрибутива - никто не знает где такая инструкция есть? Или как централизованно обновить Лотус с 8.5.2 на 8.5.3?
 

Мыш

Премиум
12.02.2008
1 097
10
#6
Кстати, интересный вопрос-то! Неужели никто не пользуется smart upgrad'ами?
 

lmike

нет, пердело совершенство
Lotus team
27.08.2008
6 586
272
#7
а в чем ценность смартапгрейдов? :rolleyes: для виндей и так есть всякие костыли, в т.ч. в виде политик
 

VladSh

начинающий
Lotus team
11.12.2009
1 262
6
#8
Всем, где у IBM идёт в названии "smart", надо пользоваться с осторожностью, т.к. большая вероятность какой-нибудь гадости.

P.S. Вопрос централизованного обновления тоже интересует.
 
09.03.2010
15
0
#10
Всем, где у IBM идёт в названии "smart", надо пользоваться с осторожностью, т.к. большая вероятность какой-нибудь гадости.

P.S. Вопрос централизованного обновления тоже интересует.
хрени всякой хватает :)
в зависимомти от того какие клиенты будете обновлять решения могут буть от геморройных до элементарных

Проблемы с которыми постоянно сталкиваюсь
1. Не на всех клиентах есть единая учетка с правами локального администратора (я рассматриваю обновление клиента Lotus Notes на Windows)
2. У части пользователей установлена Win 7 с включенным UAC (главный гемор что у кого включена у кого-то нет)
3. Не все пользователи Lotus Notes находятся в корпоративной сети
4. Часть пользователей находится в удаленных офисах
5. это не включая внутренних багов Smart Upgrade

для связки двух пакетов использую cmd файл типа

echo off
echo Installing Lotus Notes Release 8.5.3 Standard RU
%~dp0\Lotus_notes853_Win_RU.exe -d -s -a /s /v"ALLUSERS=1 /qb+"
echo Installing Lotus Notes Update Release 8.5.3FP2 SHF43
%~dp0\853FP3_W32_standard.exe -d -s -a /s /v"METHOD=INSTALL /qb+"


%~dp0 - папка откуда запускается cmd
можно заменить на конкретный путь к дистрибутиву клиента

Подскажите где взять kit чтобы проапгрейдить клиентов 8.5.1, 8.5.2 до версии 8.5.3 (можно 8.5.3FP3)?
официальный источник -
IBM Passport Advantage

неофициальные см. здесь
Для просмотра контента необходимо: Войти или зарегистрироваться


тебе нужны
1. пакет (полный) R853
Std или Bsc смотря какой используешь + язык,
напр. Lotus_notes853_Win_RU.exe
2. пакет обновления (инкр.) 853FP3
Std или Bsc, от языка не зависит, устанавливается поверх R8.5.3ххх,
напр. lotus_notes853FP3_win.exe
 

aameno2

Well-known member
27.01.2009
514
12
#13
Господа, если мне не изменяет память, в установщике есть msi....полит ками накатываете, и uac или админские права не нужны..
 
27.02.2013
22
0
#14
Да, кстати в 8.5.3 изменился механизм SmartUpgrade в части SURunAs. Теперь вроде на клиенте процесс работает под правами системы, что решает проблему с Win7 и разными локальными админами.
 

lmike

нет, пердело совершенство
Lotus team
27.08.2008
6 586
272
#15
никогда не пользовался... , а тут решил посчупать
настроил по хэлпу
InstallType=2 (с дизайнером инсталяция везде)
Source version: Release 9.0.1
Destination version: Release 9.0.1FP5 SHF106
в политиках
Deploy version: Release 9.0.1FP5 SHF106
вручную проапгрейдил один из клиентов (на хрюле)
при запуске пишет правильно:
Error Message: Your Notes Client Release 9.0.1FP5 SHF106 is already up-to-date with the Deploy Version. POLICY: /Office DESKTOP SETTINGS: Common DEPLOY VERSION: Release 9.0.1FP5 SHF106
второй клиент В7 (Release 9.0.1):
Error Message: There were no matching kits found in the Smart Upgrade database smartupgrade.nsf on mail1/CRUINTERNET. Please notify your Notes administrator POLICY: /Office DESKTOP SETTINGS: Common DEPLOY VERSION: Release 9.0.1FP5 SHF106
что я делаю не так, что она не видит в БД версию?
 

swyatogor

Lotus team
24.02.2014
479
10
#17
кстати.. а смарт апгрейд на х64 воркает?? а то там условие в пакетах стоит - выбор винды/32 или мак.. я подозреваю что 7-ка у Вас 64-х битная.. и кстати на элькапитане терь смарт тж работать не будет)) они себя по другому стали пресдавлять по аналогии с виндой мак/64
 

swyatogor

Lotus team
24.02.2014
479
10
#19
нотусятины нет 64бит под виндятку
А при чем тут нотес когда опрос платформы идет?.. она почти русским грит что я не windows/32 как в политике, а windows/64 - соответственно настройки пакета для такой винды нет..
[DOUBLEPOST=1460440490,1460440416][/DOUBLEPOST]наверное)) :stid:
 

lmike

нет, пердело совершенство
Lotus team
27.08.2008
6 586
272
#20
ща вбаяню платформу руками, но это странно... ибо тогда ябы увидел кучу жалоб в гугле